name: Pinned Image
icon: image
preview: fields
wysiwyg: true
fields:
  image:
    label: Background Image
    type: files
    max: 1
    required: true
  text:
    label: Scrolling Text
    type: writer
